
/* "Derive tags by matching file names, file paths, or tags against a specified pattern" */
"uXf-5M-kLE.title" = "Extrae las etiquetas comparando los nombres, rutas, o las etiquetas con un modelo.
Un modelo puede contener texto y metadatos.";

/* "Extract from:" */
"Hol-H9-Yj0.title" = "Extraer de:";

/* "Pattern:" */
"AN4-v8-KYa.title" = "Modelo:";

/* Example: */
"Tg0-GP-VdB.title" = "Ejemplo:";

/* "Please enter a valid pattern" */
"Bt9-Mq-MER.placeholderString" = "Componer un modelo";

/* Example Text: Placeholders */
"NGD-Ua-K0o.ibShadowedNoSelectionPlaceholder" = "Ningún archivo seleccionado";
"NGD-Ua-K0o.ibShadowedNotApplicablePlaceholder" = "La fuente seleccionada no tiene valor";
"NGD-Ua-K0o.ibShadowedIsNilPlaceholder" = "El modelo no coincide";

/* "Cancel" */
"AyU-nw-RQt.title" = "Cancelar";

/* "Extract" */
"6ek-iH-gbJ.title" = "Extraer";

/* Document: */
"wKQ-vi-skj.title" = "Documento:";
/* Skip First Line */
"icl-hY-iOa.title" = "Ignorar encabezado";
/* Overwrite Existing Tags */
"zQ5-V9-KQg.title" = "Sobrescribir";
